Subject: RE: Doubt

From: "Benny rodrig DVP-TA" <[email-masked]>
Date: Sun, 24 May 98 17:56:40 +0300

Basil, 

> VR3 will still sends the data to VR1 which is intended H1 (Network A).  
 
> VR1 is in backup state now so it will discard the data. 

No, I don't think it will discard the data. The backup state applies only 
to traffic received from network A. It does not effect the forwarding of 
packets from other interfaces to network A.

>To avoid this, there should be some way of informing VR3 that the data 
> intended H1 (Network A) should be sent to VR2.
As Acee said, this is the job of the routing protocol. But routing will 
not necessarily change, VR3 may well continue to route to network A via 
VR1, while traffic from H1 goes via VR2. Routing does not have to be 
symetric.

Benny